<?php

define('_SERVIDOR_', 'localhost');

if(!defined('_USUARIO_')){
    //define('_USUARIO_', 'root');
    define('_USUARIO_', 'calper');
}

if(!defined('_CONTRASENA_')){
    //define('_CONTRASENA_', '');
    define('_CONTRASENA_', 'C4lp3r2017');
}


define('_BD_', 'monitoreo');
//require rutaArchivo('../core/conf/datos-conexion.php');

//define('_DIR_', url('soporte/soporte-intranet'));
define('_DIR_', url(''));

# ID
//define('_ID_', 4);

# Nombre
define('_NOMBRE_', 'Intranet Soporte');

# Sesion
define('_SESION_', 'intranet-');

# Logo
//define('_LOGO_', 'https://www.calper.cl/img/logo-calper.png');

# Mensaje sin permiso tienda
//define('_SIN_TIENDA_', '0||No puede continuar. No tiene tienda asiganada.');*/

define('_IMG_CORREO_', 'https://code.calper.cl/img/calper-cl-correo.png');

$usuario_correo    = 'b2b@calper.cl';
$contrasena_correo = 'C4lp3r2017';
